Want a skim free version? OK Lets get it!! Have a play with epower Frequently Asked Questions Get the best out of  epower trade script Talk to others using epower Useful links to everything that you might need Back to the comus epower main page See sites that are using us Open a system ticket and we will get right back to you

Requirements


Your server needs this installed in order to run ePower Trader:

  • PHP 4.3.5 or later.
  • MySQL 4.0 or later.
  • Zend Optimizer 2.5.1 or later.
  • Linux or *BSD. No Windows.

How to check your server:

  • Open notepad or another text editor and paste the below text into your editor:
    <?php phpinfo(); ?>
  • Save the file as "phpinfo.php" and upload it to your server.
  • Now type in the url to the file in your browser. It should be http://www.yourdomain.com/phpinfo.php

PHP Version:

PHP Version

Zend Optimizer:

Zend Optimizer

MySQL Version:

MySQL version

Visit Htaccess Tools - .htaccess generators for hotlink protection, blocking of hitbots, and much more.

Sponsored By: Adult Movie Club - Cash Program

Got Video Traffic and need extra cash?
Try Adult Movie Club Cash Program

Epower the trade script with a difference